
Akuvox Monitor Linux para videoportero
REF AK-S562-V
149,00 €
Neto · IVA no incluido
AKUVOXMarca: Akuvox Modelo: C313W-2 Sistema operativo: LINUX OS Hardware: RAM: 64 MB | ROM: 128 MB LCD: 7" TFT 800 x 480 Capacidad: Contactos: 500 Mensajes: 100 Registros de llamada: 100 Modo de operación: Panel táctil capacitivo Entradas: 8 x alarma configurables y 1 x timbre Salidas: 1 x relé Audio: Audio bidireccional con micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Formato de Audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Interfaz de red: Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n Puertos de 2-hilos: 2 pares de puertos: alimentación propia y alimentación de placa exterior o monitor Alimentación: DC 24 V / 48 V | 600 mA máx. Temp. funcionamiento: -10 ºC ~ +45 ºC Dimensiones: 200 (An) x 132 (Al) x 27 (Fo) mm Peso: 600 g
Sin documentación disponible para este producto. Si necesita la ficha técnica o el certificado CE, escríbanos.
Inicia sesión para dejar tu valoración.
Únete y accede a puntos por cada compra, programa de afiliados con 5% de comisión, descuentos exclusivos y soporte técnico prioritario.
Gratis · Sin compromiso · Cancela cuando quieras
